uuid: 5eb0886e-4b86-4a75-a8af-96d85fec9a14
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.header_slider_container
id: paragraph.header_slider_container.created
field_name: created
entity_type: paragraph
bundle: header_slider_container
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
